The Postgres database could not be started.

bpurdybpurdy Member Posts: 2

Recently attempted to migrate from a 2012 iMac to a newer 2021 iMac. I got onsite installed version LightSpeed2019_1.0.2. But is will not migrate the database. I get the error message: The Postgres database could not be started. Please restart your Mac and attempt the restore once again. If the problem persists, please contact Lightspeed support.

Lightspeed support is no help after March 2021. Does anyone have any insight on how to migrate it?

Sign In or Register to comment.